
import 'package:flutter/material.dart';
import 'package:twong/models/index.dart';

class HomeModel with ChangeNotifier {
  Color _color = Colors.red;
  HomeModel();

  Color get headerColor => _color;

  void setHeaderColor(Color color) {
    this._color = color;
    notifyListeners();
  }
}